/*-------Base styles----------*/
*::-webkit-input-placeholder {
  color: #000;
  font-weight: 200;
  opacity: 1;
}

*:-moz-placeholder {
  color: #000;
  font-weight: 200;
  opacity: 1;
}

*::-moz-placeholder {
  color: #000;
  font-weight: 200;
  opacity: 1;
}

*:-ms-input-placeholder {
  color: #000;
  font-weight: 200;
  opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: red;
}

body input:required:valid,
body textarea:required:valid {
  color: green;
}

body {
  font-family: "raleway", sans-serif;
  color: #000;
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

a {
  /* color: #000; */
  text-decoration: none;
  -webkit-transition: all .15s ease;
  transition: all .15s ease;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  /* list-style-type: none; */
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.hidden {
  display: none;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
}

/*----------end---------------*/
.header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-top: 23px;
  z-index: 12;
}

.logo {
  display: inline-block;
  font-size: 50px;
  font-weight: 700;
  color: #79bf00;
}

.logo span {
  color: #fff;
}

.logo:hover, .logo:focus {
  color: #79bf00;
  text-decoration: none;
}

.logo:hover span, .logo:focus span {
  color: #fff;
}

.header-top {
  position: relative;
  padding: 23px 0 0 78px;
}

.navbar {
  position: static;
  display: inline-block;
  min-height: auto;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: none;
}

.navbar:before, .navbar:after {
  content: " ";
  display: table;
}

.navbar:after {
  clear: both;
}

.navbar-toggle {
  float: left;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: none;
}

.navbar-toggle .icon-bar {
  position: relative;
  width: 30px;
  height: 4px;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  background: #79bf00;
}

.navbar-toggle .icon-bar_top {
  top: 8px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.navbar-toggle .icon-bar_center {
  opacity: 0;
}

.navbar-toggle .icon-bar_bottom {
  bottom: 8px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.navbar-toggle:hover .icon-bar {
  background: #79bf00;
}

.navbar-toggle.collapsed .icon-bar {
  background: #fff;
}

.navbar-toggle.collapsed .icon-bar_top {
  top: 0;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.navbar-toggle.collapsed .icon-bar_center {
  opacity: 1;
}

.navbar-toggle.collapsed .icon-bar_bottom {
  bottom: 0;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.navbar-collapse {
  padding: 0;
  border: none;
}

.nav > li {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.nav > li > a {
  padding: 11px 12px 10px;
  font-size: 16px;
  font-weight: 200;
  color: #fff;
}

.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent;
}

.nav > li > a:hover {
  color: #79bf00;
  text-shadow: 0 0 1px #79bf00;
}

.nav > li > a i {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  background-image: url(../img/sprite.png);
  background-position: 0px 0px;
  width: 27px;
  height: 27px;
}

.nav > li:nth-child(2).active > a, .nav > li:nth-child(2).open > a {
  color: #fff;
  -webkit-border-radius: 10px 10px 0 0;
          border-radius: 10px 10px 0 0;
  background: #79bf00;
}

.nav > li:nth-child(2).active > a i, .nav > li:nth-child(2).open > a i {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.nav > li .dropdown-menu {
  left: -80px;
  padding: 30px 15px;
  border: none;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  background: #79bf00;
}

.dropdown-menu {
  width: 620px;
}

.dropdown-menu .col {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

.dropdown-menu li {
  display: block;
}

.dropdown-menu li a {
  display: block;
  padding: 8px 20px;
  font-size: 16px;
  color: #fff;
  white-space: normal;
}

.dropdown-menu li a:hover {
  color: #000;
  background: none;
}

.callback {
  float: right;
  width: 198px;
  height: 48px;
  font-size: 16px;
  color: #fff;
  line-height: 48px;
  text-align: center;
  outline: none;
  -webkit-border-radius: 24px;
          border-radius: 24px;
  background: #79bf00;
}

.callback:hover {
  color: #fff;
  background: #afff26;
}

.callback:focus {
  outline: none;
  color: #fff;
  text-decoration: none;
}

.header-bottom {
  padding: 30px 0 30px 90px;
}

.contact-block {
  line-height: 0;
  font-size: 0;
  text-align: justify;
  text-justify: newspaper;
  -moz-text-align-last: justify;
       text-align-last: justify;
  zoom: 1;
}

.contact-block:after {
  content: ' ';
  display: inline-block;
  width: 100%;
  height: 0px;
  visibility: hidden;
  overflow: hidden;
}

.contact-block__item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding-left: 37px;
  font-size: 16px;
  font-weight: 200;
  color: #fff;
  line-height: 1.4;
  -moz-text-align-last: auto;
       text-align-last: auto;
}

.contact-block__item a {
  display: block;
  font-size: 16px;
  font-weight: 200;
  color: #fff;
}

.contact-block__item:before {
  content: '';
  position: absolute;
  top: -3px;
  left: 0;
}

.contact-block__item.location:before {
  background-image: url(../img/sprite.png);
  background-position: 0px -27px;
  width: 27px;
  height: 27px;
}

.contact-block__item.phone a {
  margin-bottom: 6px;
  font: 200 16px "proximanova", sans-serif;
}

.contact-block__item.phone a:last-child {
  margin-bottom: 0;
}

.contact-block__item.phone:before {
  background-image: url(../img/sprite.png);
  background-position: -27px -27px;
  width: 27px;
  height: 27px;
}

.contact-block__item.email a {
  font: 200 16px "proximanova", sans-serif;
}

.contact-block__item.email:before {
  background-image: url(../img/sprite.png);
  background-position: -27px 0px;
  width: 27px;
  height: 27px;
}

.section-main {
  position: relative;
  height: 768px;
}

.sl-dots {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 11;
}

.sl-dots .slick-dots {
  position: absolute;
  top: 50%;
  right: 15px;
  text-align: center;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.sl-dots .slick-dots li {
  display: block;
  margin: 8px 0;
}

.sl-dots .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  cursor: pointer;
  outline: none;
  border: 1px solid #79bf00;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: none;
}

.sl-dots .slick-dots li.slick-active button {
  background: #79bf00;
}

.sl-main .sl-item {
  position: relative;
}

.sl-main .sl-item:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .76;
  z-index: 9;
  background-image: -webkit-linear-gradient(37deg, rgba(30, 0, 1, 0.9) 0%, rgba(0, 4, 61, 0.9) 100%);
  background-image: linear-gradient(53deg, rgba(30, 0, 1, 0.9) 0%, rgba(0, 4, 61, 0.9) 100%);
}

.sl-caption {
  position: relative;
  height: 768px;
  padding: 279px 200px 0 15px;
  z-index: 10;
}

.sl-caption__title {
  display: block;
  margin-bottom: 27px;
  font-size: 47px;
  color: #fff;
}

.sl-caption__text {
  font-size: 33px;
  font-weight: 200;
  color: #fff;
}

.sl-caption__bottom {
  position: absolute;
  bottom: 37px;
  left: 15px;
  right: 0;
  font-size: 16px;
  font-weight: 200;
  color: #fff;
}

.sl-caption__accent {
  margin-top: 5px;
  color: #79bf00;
}

.content {
  padding: 47px 0 70px;
}

.sidebar-title {
  margin-bottom: 20px;
  font-size: 33px;
}

.sidebar-nav {
  margin-bottom: 65px;
}

.sidebar-nav li {
  margin-bottom: 10px;
  list-style-type: none;
}

.sidebar-nav li a {
  display: block;
  padding: 5px 0;
  font-size: 18px;
  color: #000;
}

.sidebar-nav li a:hover {
  color: #79bf00;
}

.sidebar-nav li.accent a {
  font-weight: 600;
  color: #004eff;
}

.sidebar-nav li.accent a:hover {
  text-decoration: underline;
}

.download__title {
  margin-bottom: 37px;
  font-size: 33px;
  font-weight: 500;
}

.download-link {
  position: relative;
  display: inline-block;
  padding-left: 85px;
  font-size: 18px;
  color: #004eff;
}

.download-link:before {
  content: '';
  position: absolute;
  top: -15px;
  left: 0;
  width: 70px;
  height: 70px;
  background: url(../img/exel.png) center no-repeat;
  background-size: cover;
}

.download-link:hover {
  color: #004eff;
  text-decoration: underline;
}

.download-link:focus {
  color: #004eff;
  text-decoration: none;
}

.main {
  padding-top: 5px;
}

.block-text {
  font-size: 18px;
}

.block-text h2 {
  display: block;
  margin-bottom: 34px;
  font-size: 33px;
  font-weight: 500;
}

.block-text img {
  display: block;
   width: 100%;
  height: auto;
  margin-bottom: 33px;
}

.block-text p {
  margin-bottom: 24px;
}

.advantages {
  margin: 56px 0 27px;
}

.advantages__title {
  display: block;
  margin-bottom: 36px;
  font-size: 33px;
  font-weight: 500;
}

.advantages-item {
  display: inline-block;
  vertical-align: top;
  width: 24%;
  margin-bottom: 25px;
  text-align: center;
}

.advantages-item__icon {
  position: relative;
  width: 130px;
  height: 130px;
  margin: 0 auto;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

.advantages-item__icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.advantages-item__icon_color1 {
  background: #00bf70;
}

.advantages-item__icon_color2 {
  background: #00bfbd;
}

.advantages-item__icon_color3 {
  background: #79bf00;
}

.advantages-item__icon_color4 {
  background: #36bf00;
}

.advantages-item__text {
  margin-top: 25px;
  font-size: 18px;
}

.footer {
  padding: 58px 0 0;
  background: url(../img/footer-bg.jpg) center no-repeat;
  background-size: cover;
}

.footer-menu {
  display: inline-block;
}

.footer-nav .col {
  display: inline-block;
  vertical-align: top;
  margin-right: 64px;
}

.footer-nav .col:last-child {
  margin-right: 0;
}

.footer-nav li {
  margin-bottom: 5px;
  list-style-type: none;
}

.footer-nav li a {
  display: block;
  padding: 5px 0;
  font-size: 14px;
  color: #767676;
}

.footer-nav li a:hover {
  color: #79bf00;
}

.contact-block_footer {
  float: right;
  padding-top: 12px;
}

.contact-block_footer .contact-block__item {
  display: block;
  margin-bottom: 35px;
}

.contact-block_footer .contact-block__item:last-child {
  margin-bottom: 0;
}

.contact-block_footer .contact-block__item.phone a {
  display: inline-block;
  margin-right: 5px;
}

.contact-block_footer .contact-block__item.phone a:last-child {
  display: block;
}

.copyright {
  padding: 18px 0 22px;
  font-size: 12px;
  color: #ffffff;
  /* color: #4d4d4d; */
  text-align: center;
}

/*----------Callback-form------------------*/
.mfp-bg {
  background: none !important;
}

.mfp-container {
  padding: 0 !important;
}

.mfp-content {
  padding-bottom: 160px;
  vertical-align: top !important;
  background: #79bf00;
}

.callback-form {
  position: relative;
  padding: 110px 15px 115px;
  background: #79bf00;
}

.callback-form__title {
  margin-bottom: 34px;
  font-size: 35px;
  color: #fff;
  text-align: center;
}

.callback-form .mfp-close {
  top: 84px;
  right: 15px;
  width: 62px;
  height: 62px;
  font-size: 0;
  background: url(../img/close.png) center no-repeat;
}

.callback-form .wpcf7-form {
  max-width: 410px;
  width: 100%;
  margin: 0 auto;
}

.callback-form .wpcf7-form .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}

.callback-form .wpcf7-form .wpcf7-form-control-wrap input {
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    padding-left: 20px;
    font-size: 17px;
    font-weight: 200;
    color: #000;
    outline: none;
    border: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
}
.callback-form .wpcf7-form .wpcf7-form-control-wrap textarea {
    display: block;
    max-width: 100%;
    min-height: 80px;
    max-height: 100px;
    min-width: 100%;
    margin: 0px 0px 10px;
    padding-left: 20px;
    font-size: 17px;
    padding-top: 8px;
    font-weight: 200;
    color: rgb(0, 0, 0);
    outline: none;
    border: none;
    border-radius: 10px;
    background: rgb(255, 255, 255);
}

.btn-modal {
  display: block;
  width: 198px;
  height: 48px;
  margin: 50px auto 0;
  font-size: 16px;
  color: #fff;
  outline: none;
  border: 1px solid white;
  -webkit-border-radius: 24px;
          border-radius: 24px;
  -webkit-transition: background .25s ease;
  transition: background .25s ease;
  background: none;
}

.btn-modal:hover {
  color: #79bf00;
  border: 1px solid #fff;
  background: #fff;
}

.success {
  display: none;
  position: absolute;
  width: 320px;
  height: 100px;
  top: 50%;
  left: 50%;
  font-size: 16px;
  font-weight: 700;
  color: #000;
  z-index: 800;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  text-transform: uppercase;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: rgba(255, 255, 182, 0.8);
}

.success span {
  position: absolute;
  top: 50%;
  left: 50%;
  white-space: nowrap;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

div.wpcf7 .ajax-loader {
  display: block;
  margin: 12px auto 0;
}

/*--------------end-----------------------*/
/*--------------About page-----------------*/
.page-header {
  margin: 0;
  padding: 279px 0 88px;
  border-bottom: none;
}

.page-caption {
  max-width: 950px;
}

.page-caption__title {
  display: block;
  font-size: 47px;
  color: #fff;
}

.page-caption__descr {
  margin-top: 25px;
  font-size: 33px;
  font-weight: 200;
  color: #fff;
}

/*----------------end------------------*/
/*--------------Delivery page-----------------*/
/*----------------end------------------*/
/*--------------Delivery page-----------------*/
.contact-item {
  margin-bottom: 39px;
  font: 33px "proximanova", sans-serif;
}

.contact-item__title {
  margin-bottom: 10px;
  font: 18px "proximanova", sans-serif;
}

.contact-item a {
  display: table;
  font: 500 33px "proximanova", sans-serif;
}

.contact-item a:hover {
  color: #000;
}

.contact-item a:focus {
  color: #000;
  text-decoration: none;
}

.map {
  height: 515px;
  margin-top: 20px;
}

.map iframe {
  height: 100%;
}

/*----------------end------------------*/
/*--------------Catalog page-----------------*/
.page-header {
  position: relative;
}

.page-header:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .76;
  z-index: 9;
  background-image: -webkit-linear-gradient(37deg, rgba(30, 0, 1, 0.9) 0%, rgba(0, 4, 61, 0.9) 100%);
  background-image: linear-gradient(53deg, rgba(30, 0, 1, 0.9) 0%, rgba(0, 4, 61, 0.9) 100%);
}

.page-header .container {
  position: relative;
  z-index: 10;
}

.catalog {
  margin: 55px 0 79px;
  overflow: hidden;
}

table {
  width: 100%;
}

table thead tr {
  border-bottom: 1px solid #e1e1e1;
}

table thead tr td {
  padding: 12px 0;
  font-size: 15px;
  font-weight: 500;
}

table tbody {
  width: 100%;
}

table tbody tr {
  border-bottom: 1px solid #e1e1e1;
}

table tbody tr td {
  height: auto;
  padding: 12px 0;
  vertical-align: top;
  word-break: break-word;
}

table tbody tr td:first-child {
  width: 26.5%;
  padding-right: 10px;
  font-size: 15px;
  font-weight: 700;
  color: #004eff;
}

table tbody tr td:nth-child(2) {
  width: 63%;
  font-size: 15px;
  font-weight: 300;
}

table tbody tr td:nth-child(3) {
  width: 10%;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}

table tbody tr td:nth-child(4) {
  min-width: 85px;
  font: 700 15px "proximanova", sans-serif;
  text-align: center;
  color: #79bf00;
}

table.table-sec tbody tr:nth-child(2n+2) {
  border-bottom: 2px solid #000;
}

table.table-sec tbody tr td:first-child {
  width: 26.5%;
}

table.table-sec tbody tr td:nth-child(2) {
  width: 30%;
}

table.table-sec tbody tr td:nth-child(3) {
  width: 40%;
  padding-right: 10px;
  text-align: left;
}

table.table-sec tbody tr td:nth-child(4) {
  text-align: left;
}
/*----------------end------------------ */

.developer {
  position: absolute;
  top: 19px;
  right: 15px;
  padding-left: 38px;
  font-size: 12px;
  font-weight: 700;
  color: #767676;
}
.developer:hover {
  color: #fff;
}
.developer:before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
  width: 31px;
  height: 31px;
  background: url(../img/reklamoterapy-logo.png) 0 0 no-repeat;
}



#menu-menyu-kataloga .current-menu-item>span{
    display: block;
    padding: 5px 0;
    font-size: 18px;
    color: #79bf00;
}
#menu-menyu-v-shapke .dropdown-menu .current-menu-item>span{
    display: block;
    padding: 8px 20px;
    font-size: 16px;
    color: #000;
    white-space: normal;
}
#menu-menyu-kataloga-1 .current-menu-item>span{
        color: rgb(121, 191, 0);
}
.post {
    padding: 20px 0 10px;
    border-bottom: 1px solid #b7b7b7;
}
.post h2{
font-size: 23px;
}
.post-head {
    margin-bottom: 10px;
}
.main .post:last-child{
  border-bottom: 0px;
}
ul{
    margin: 0 0 20px 30px;
}


.src-result{
  font-size: 20px;
  margin: 10px 0 10px;
}
.src-title{
  margin-bottom: 30px;
}
.block-text img{
  width: auto;
}

.search-form{
  margin-top: 70px;
}

.contact-block__item.time  {
  font: 200 16px "proximanova", sans-serif;
}


.block-text-page{
  margin-top: 20px;
}
.current_page_item.active{
  color: #76B8FF;
  font-size: 16px;
  padding: 11px 12px 10px;
  font-weight: 200;
}


.wt{
  padding-top: 10px;
  display: inline-block;
}


.slog{
  color:  #fff;
  text-align:  center;
  font-size: 25px;
  font-weight: 700;
  color: #ff0052;
  position: relative;
  top: -13px;
}
.slog span{
color: #fff;
}
.purple{
color: #79bf00;
}


.front-catalog{
  padding-left: 0;
  list-style-type: none;
  margin: 0 -15px;
  overflow: hidden;
}
.fc-col-3{
  float: left;
  width: 25%;
  padding: 0 15px;
}
.front-catalog .fc-col-3:nth-child(4n+1){
  clear: both;
}
.front-catalog-title{
    display: block;
    margin-bottom: 25px;
    font-size: 33px;
    font-weight: 600;
    text-align: center;
}
.front-catalog li a{
  text-align: center;
  display: block;
  margin-bottom: 20px;
}
.front-catalog li a p{
  padding: 5px 0 0;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .fc-col-3{
    float: left;
    width: 33.333333%;
  }
  .front-catalog .fc-col-3:nth-child(4n+1){
    clear: none;
  }
  .front-catalog .fc-col-3:nth-child(3n+1){
    clear: both;
  }
}
@media only screen and (max-width: 480px) {
  .fc-col-3{
    float: left;
    width: 50%;
  }
  .front-catalog .fc-col-3:nth-child(3n+1){
    clear: none;
  }
  .front-catalog .fc-col-3:nth-child(2n+1){
    clear: both;
  }
}

.breadcrumbs {
    font-size: 13px;
    padding-top: 5px;
}
.breadcrumbs .post{
  padding: 0;
}

.header-bnr{
    background: #79bf00;
    color: #fff;
    text-align: center;
	position:relative;
	z-index: 15;
}
.bnr--close{
    background: #79bf00 url(../img/x.svg) no-repeat center;
    width: 16px;
    height: 16px;
    background-size: cover;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    cursor: pointer;
}
.header-bnr--inner p{
	display: inline-block;
	font-size: 17px;
	vertical-align: middle;
	 margin: 1em 0;  
}
.header-bnr--inner a{
    display: inline-block;
    vertical-align: middle;
    border: 2px solid #fff;
    padding: 5px 10px;
    margin: 0 10px;
    color: #fff;
}
.header-bnr+.header{
  padding-top: 57px;
}
.header-bnr.hidden_hbnr+.header{
  padding-top: 0px;
}
@media only screen and (max-width: 480px) {
  .header-bnr--inner{
      padding-bottom: 13px;
  }
  .header-bnr--inner p{
     margin: .5em 0;  
  }
  .header-bnr+.header{
    padding-top: 86px;
  }
}

.onlyw{
    padding: 10px 15px;
    margin-bottom: 6px;
    background: #ff0052;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

blockquote {
	font-weight: bold;
    padding: 1px 1px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 0px solid #eee;
	color: #ff6600;
}


.messangers{
  position: absolute;
  top: 0;
  left: -32px;
}
.messangers a{
  display: inline-block;
}
i.ico{
  display: inline-block;
  width: 21px;
  height: 21px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
}
.ico-wa{
  background-image: url(../img/msg/whatsapp.svg);
}
.ico-viber{
  background-image: url(../img/msg/viber.svg);
}
.ico-tg{
  background-image: url(../img/msg/telegram.svg);
}
.ico-smartphone{
  background-image: url(../img/msg/smartphone.svg);
}

.contact-block__item.phone > div{
  position: relative;
  margin-bottom: 10px;
}


.catalog-list{
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 35px;
}

.catalog-list li{
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  margin-bottom: 25px;
}

.catalog-list li img{
  border-radius: 50%;
}

.catalog-list--title{
  font-size: 20px;
  padding-top: 10px;
}.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}